@charset "UTF-8";
/* CSS Document */

body, html {
background-image:url(img/background-2.jpg);
background-repeat:repeat-x;
font-family:helvetica, arial, sans serif;
margin: 0 auto;
padding:0;
height: 1296px;
background-position:center;
text-align:center;
 }


#wrapper {
width:1020px;
margin: 0 auto;
padding:0;
background-position: 50%;
}


.fb-like {	
position:relative;
text-align:center;
margin-top:20px;
margin-bottom:-10px;
padding-left:20px;
}